/* Let's warmup with some css resets */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px 0px 0px 0px;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
	color: #333;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:140%;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 100%;
}

p {
	margin-top:12px;
	margin-bottom:12px;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* css resets done */


/* GENERAL STYLE */


a:link {
	color: #2456BE;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #2456BE;
}
a:hover {
	text-decoration: none;
	color: #30A7D9;
}
a:active {
	text-decoration: underline;
	color: #50B6E0;
}




/* Vacuum Selector */


#air-y {
    background-color: #fff;
    cursor: default;
    font-size: 14px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
}
.air-y {
    background-color: #fff;
    cursor: default;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
}
#level1, #level2, #level3, #level {
	border:#ddd;
    font-size: 14px;
    line-height: 140%;
    margin-top: 2px;
	font-weight:400;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
	background:#D1E4FF;
}
#vacuum {
    padding-top: 0px;
    background: #fff;
    margin-top: 10px;
}
#select-results {
	font-size: 14px;
	padding: 10px;
	border: thin #ddd solid;
}
#select-results-left {
    float: left;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 300px;
}
#select-results-right {
	float: right;
	font-weight: normal;
	line-height: 130%;
	overflow-x: hidden;
	overflow-y: hidden;
}

.select-results {
}

.tool-selector {border:thin solid #dbdada; padding:16px;
border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
}
.sidenav-title {
	font-size: 16px;
	text-transform:uppercase;
	line-height: 100%;
}
.buy-now {
	background-color:#333;
	padding:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	color: #fff;
}

a.buy-now-link:link {
text-decoration:none;
color:#fff;
}

a.buy-now-link:active {
text-decoration:none;
color:#fff;
}


a.buy-now-link:hover{
text-decoration:underline;
color:#fff;
}

a.buy-now-link:visited{
text-decoration:none;
color:#fff;
}



.buy-now h3{
	font-size:16px;
	padding:0;
	margin:0;
}


.expand {padding-right:6px;}.quote-text {
	font-size: 12px;
	color: #666;
}
.photo-quote {
	text-align: center;
	width: 608px;
	margin-right: auto;
	margin-left: auto;
	line-height: 100%;
}

